Results 1 to 2 of 2

Thread: Cannot install Gnome 3.0

  1. #1
    Join Date
    Oct 2010
    Location
    California
    Beans
    10
    Distro
    Ubuntu 11.04 Natty Narwhal

    Question Cannot install Gnome 3.0

    Hola!

    i'm trying to install [what i believe is] gnome 3.0 on ubuntu 10.10 maverick from the software center.
    I open the software center, Search 'Gnome 3.0' click 'show 1 technical item' and click 'install' and enter my password, press [enter] and it come up with a dialogue:
    Package could not be installed
    This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.
    [details]
    gnome
    can anyone help? i'm not even sure this is Gnome 3.0...
    if it isn't, could someone please point me towards where to get it? Thanks in advance :3

  2. #2
    Join Date
    Apr 2009
    Location
    Rawalpindi, Pakistan
    Beans
    5,666
    Distro
    Ubuntu Gnome Development Release

    Re: Cannot install Gnome 3.0

    Welcome to the forums

    Gnome 3 is not in the official repositories I think.

    See here for a workaround.

    http://www.omgubuntu.co.uk/2010/11/i...3-in-maverick/

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •